@charset "utf-8";
/* CSS Document */

body{
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	background-color: #040404;      
	
	
	}
.clear{ margin:0px;
padding:0px;
clear:both;
	
	
	}
	
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #CCC;
	padding-left: 20px;
}
	
.wrapper{
	width: 950px;
	height: auto;
	margin: auto;
	
	
	}
.fotter p {
	color: #E9E9E9;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

.head{ width:950px;
          height:125px;;
	}
.slider{
	width: 950px;
	height: 306px;
	background-image: url(../images/header.png);
	background-repeat: no-repeat;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #333;		  
	}
	.slider2{
	width: 950px;
	height: 306px;
	background-image: url(../images/header-2.png);
	background-repeat: no-repeat;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #333;		  
	}
	.slider3{
	width: 950px;
	height: 306px;
	background-image: url(../images/header-3.png);
	background-repeat: no-repeat;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #333;		  
	}
	
.content{
	width: 950px;
	height: auto;
	background-image: url(../images/c-bg.png);
	background-repeat: repeat-x;
	background-color: #F0F0F0;
	padding-bottom: 10px;
}
	
.content-a{
	width: 230px;
	height: 240px;
	background-image: url(../images/c1-icon.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	margin-top: 15px;
	margin-right: 5px;	
	}	
.content-b{
	width: 230px;
	height: 240px;
	background-image: url(../images/c2-icon.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	margin-top: 15px;
	margin-right: 5px;		  
}
	.content-c{
	width: 230px;
	height: 240px;
	background-image: url(../images/c3-icon.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	margin-top: 15px;
	margin-right: 5px;		  
	
	
	}				

.content-d{
	width: 230px;
	height: 240px;
	
	background-image: url(../images/c4-icon.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	margin-top: 15px;	
	
	}			

.content-a p {
	font-family: "Berlin Sans FB";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	padding-left: 10px;
	display: block;
	text-align: justify;
	line-height: 20px;
}
.content-b p {
	font-family: "Berlin Sans FB";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	display: block;
	text-align: justify;
	line-height: 20px;
	padding-left: 10px;
}



.content-c p {
	font-family: "Berlin Sans FB";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	display: block;
	text-align: justify;
	line-height: 20px;
	padding-left: 10px;
}	
.content-d p {
	font-family: "Berlin Sans FB";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	display: block;
	text-align: justify;
	line-height: 20px;
	padding-left: 5px;
	padding-right: 5px;
}		
.content-2{
	width: 950px;
	height: auto;
	background-image: url(../images/c2-bg.png);
	background-repeat: repeat-x;
	float: left;
	}
	
.content-2-a{
	width: 216px;
	height: auto;
	background-position: center top;
	float: left;
	margin-top: 15px;
	}
.content-2-b{
	width: 287px;
	height: auto;
	background-position: center top;
	float: left;
	background-image: url(../images/get-img.png);
	background-repeat: no-repeat;
	margin-left: 20px;
	}
.content-2-a ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 18px;
}
.content-2-a ul li {
	display: block;
	list-style-type: none;
	height: 35px;
}
.content-2-a ul li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #D4D4D4;
}
.content-2-a ul li a:hover {
	color: #0CF;
}




	.content-2-a p {
	/*font-family: "Berlin Sans FB";*/
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #E7E7E7;
	padding: 10px;
	display: block;
	text-align: justify;
	padding-top:5px;
}				
	

	
.fotter{
	width: 950px;
	height: 50px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;	
	
	}
	
	
	.fotter p a {
	color:#FFF;
	text-decoration: none;
}
.fotter p a:hover {
	color: #09F;
	text-decoration: none;
}
.spotlightmenu{
width: 500px;
height:39px;
float:left;
margin-top:38px;


}

.spotlightmenu ul{
margin: 0;
padding: 0;
font: bold 14px Verdana; /* font style and size */
list-style-type: none;
text-align: center; /* "left", "center", or "right" align menu */
}

.spotlightmenu li{
display: inline-block;
position:relative;
padding: 5px;
margin: 0;
margin-right: 5px; /* right margin between menu items */
}


.spotlightmenu li a{
	display: inline-block;
	padding: 5px;
	min-width: 50px; /* horizontal diameter of spotlight */
	height:60px; /* vertical diameter of spotlight */
	text-decoration: none;
	color: #3995e0;
	margin: 0 auto;
	overflow: hidden;
	-moz-transition: all 0.5s ease-in-out; /* CSS3 transition to animate all A properties */
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

.spotlightmenu li:hover a{
	color: white; /* background color of spotlight */
	-webkit-border-radius: 50%; /* large radius to create circular borders */
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #3995e0;
}

.spotlightmenu li a span{
position:relative;
top:35%; /* move text down so it appears centered within menu item */
}




/*
                                __      _ _                   _   
                               / _|    | (_)                 | |  
 _ __ ___   __ _ _ __ ___ ___ | |_ ___ | |_  ___   _ __   ___| |_ 
| '_ ` _ \ / _` | '__/ __/ _ \|  _/ _ \| | |/ _ \ | '_ \ / _ \ __|
| | | | | | (_| | | | (_| (_) | || (_) | | | (_) || | | |  __/ |_ 
|_| |_| |_|\__,_|_|  \___\___/|_| \___/|_|_|\___(_)_| |_|\___|\__|
                                                                  
*/



/* HTML ELEMENTS */


/* COMMON CLASSES */
.break { clear:both; }

/* WRAPPER */


/* SOCIAL ICONS - GENERAL */
.social {
	list-style: none;
	width: 464px;
	
	margin-right: auto;
	
	margin-left: auto;
	padding-left:1px;
}
.content-2-b p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #89C138;
	margin-top: 100px;
	line-height: 30px;
	font-weight: 500;
}

.social li {
	display: inline;
	float: left;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
.social li a { display:block; width:21px; height:48px; padding-right:10px; position:relative; text-decoration:none; }
.social li a strong { font-weight:normal; position:absolute; left:20px; top:-1px; color:#fff; padding:3px; z-index:9999;
 text-shadow:1px 1px 0 rgba(0, 0, 0, 0.75); background-color:rgba(0, 0, 0, 0.7);
 -moz-border-radius:3px; -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); -webkit-border-radius:3px; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); border-radius:3px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

li.delicious { background-image:url("../images/delicious.png"); }
li.digg { background-image:url("../images/digg.png"); }
li.facebook { background-image:url("../images/facebook.png"); }
li.flickr { background-image:url("../images/flickr.png"); }
li.linkedin { background-image:url("../images/linkedin.png"); }
li.reddit { background-image:url("../images/reddit.png"); }
li.rss { background-image:url("../images/rss.png"); }
li.twitter { background-image:url("../images/twitter.png"); }

/* SOCIAL ICONS - CSS3 */
#css3:hover li { opacity:0.2; }

#css3 li { -webkit-transition-property: opacity; -webkit-transition-duration: 500ms;
 -moz-transition-property: opacity; -moz-transition-duration: 500ms; }
#css3 li a strong { opacity:0;
 -webkit-transition-property: opacity, top; -webkit-transition-duration: 300ms;
 -moz-transition-property: opacity, top; -moz-transition-duration: 300ms; }

#css3 li:hover { opacity:1; }
#css3 li:hover a strong { opacity:1; top:-10px; }
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #6E767A;
	padding: 0px;
	margin-top: 95px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-left: 10px;
	font-weight: normal;
}
/*******ser////*/
.content-ser{
	width: 950px;
	height: auto;
	margin-top: -13px;
	background-image: url(../images/con-bg.png);
	background-repeat: repeat;	
	}
	
	.content-ser p{
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #312F3D;
	text-align: justify;
	display: block;
	margin-top: 10px;
	padding: 20px;
	
	
	}
.selected{
	background-color: #3995E0;
	border-radius: 50px;
	color: #FFF !important;
	

	}

.content-add{ width: 950px;
	height: auto;
	margin-top: -13px;
	background-image: url(../images/con-bg.png) !important;
	background-repeat: repeat  !important;
	float:left;
	
	
	
	
	}
	
.content-add-1{
	width: 300px;
	height: auto;
	
	float: left;
	margin-left: 50px;	
	
	
	
	
	}
	
	.content-add p{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 500;
	color: #4A5053;
	line-height: 25px;
	
	
	
	
	
	
	
	
	}		
